ion-card {

  ion-list {
    text-align: center;

    ion-radio-group {

      ion-list-header {
        ion-label {
          font-size: 12px;
          font-weight: bolder;
          margin-top: 2px;
        }
      }

      ion-item {
        text-align: center;
        justify-content: center;
        height: 35px;

        ion-radio {
          --border-radius: 50px;
          --inner-border-radius: 50px;

          --color: #ddd;
          --color-checked: var(--ion-color-principal);
          --background-activated: var(--ion-color-principal);
          margin-right: 4px;
        }

        ion-radio.ios {
          width: 20px;
          height: 20px;

          border: 2px solid var(--ion-color-principal);;
          border-radius: 4px;
        }

        .radio-checked.ios {
          border-color: var(--ion-color-principal);
        }

        ion-label {
          font-size: 12px;
          color: var(--ion-color-gris);
        }
      }
    }
  }

}
